__gnu_cxx::limit_condition::never_adjustor Struct Reference

`#include <throw_allocator.h>`

Inherits __gnu_cxx::limit_condition::adjustor_base.

## Detailed Description

Never enter the condition.

Definition at line 446 of file throw_allocator.h.

## Constructor & Destructor Documentation

## never_adjustor()

__gnu_cxx::limit_condition::never_adjustor::never_adjustor | ( |  | ) |

inline

Definition at line 448 of file throw_allocator.h.

The documentation for this struct was generated from the following file:

- throw_allocator.h